Is JuMPeR available for Julia v0.6.0?


#1

is JuMPeR available for Julia v0.6.0? I got an error in JuMP in the Pkg.checkout(“JuMP”) output saying that JuMPeR does not have an available version for Julia v0.6.0.


#2

The error message tells everything you need to know. You can either uninstall JuMPeR or open an issue there requesting an update.